/*
 * ST Signup Forms styles
 */
/* Fonts and helpers */
.st-title {
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.5em;
  color: rgba(0, 0, 0, 0.87);
  margin-bottom: 8px;
}

.st-general-error {
  font-size: 1.25em;
  line-height: 1.5em;
  color: #F44336;
  margin-bottom: 8px;
  text-align: center;
}

/* Error icon */
.st-general-error img {
  width: 1.25em;
  height: 1.25em;
  margin-bottom: -0.2em;
}

.st-font-caption {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.54);
  line-height: 14px;
  font-weight: 400;
}

.st-font-caption a {
  color: rgba(0, 0, 0, 0.54);
}

.st-color-red {
  color: #F44336;
}

.st-hidden {
  display: none;
}

/* Sign-Up form */
.st-signupform {
  max-width: 392px;
  border-radius: 4px;
  box-sizing: border-box;
  padding: 24px;
  font-family: sans-serif;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.87);
  line-height: 1.5;
  background: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.14);
}

.st-signupform__label {
  color: gray;
  font-weight: bold;
  font-size: 12px;
  line-height: 2em;
  text-transform: uppercase;
}

.st-signupform input:focus,
.st-signupform select:focus,
.st-signupform textarea:focus,
.st-signupform button:focus {
  outline: none;
}

.st-signupform .st-error-message {
  -moz-transform: translateY(-16px);
  -webkit-transform: translateY(-16px);
  -o-transform: translateY(-16px);
  -ms-transform: translateY(-16px);
  transform: translateY(-16px);
  color: red;
}

.st-signupform footer {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.54);
  text-align: center;
  margin-top: 8px;
}

.st-signupform footer a {
  color: rgba(0, 0, 0, 0.54);
}

.st-signupform div {
  position: relative;
}

.st-signupform div.required:after {
  display: block;
  content: "*";
  color: #F44336;
  font-size: 32px;
  text-align: right;
  /*background: white;*/
  position: absolute;
  right: 9px;
  top: 25px;
  width: 10px;
  height: 20px;
}

.st-signupform input[type="text"],textarea {
  width: 100%;
  background-color: white;
  border: 1px solid rgba(0, 27, 72, 0.32);
  border-radius: 4px;
  box-sizing: border-box;
  padding: 8px;
  font-size: 14px;
  margin-bottom: 16px;
  outline: none;
  box-shadow: 0 0 4px rgba(35, 153, 241, 0);
  -webkit-transition: .3s all;
  transition: .3s all;
}

.st-signupform input[type="text"]:focus, textarea:focus {
  border-color: #2399f1;
  box-shadow: 0 0 4px rgba(35, 153, 241, 0.5);
  -webkit-transition: .3s all;
  transition: .3s all;
}

.st-signupform input[type="submit"] {
  display: block;
  border-radius: 4px;
  box-sizing: border-box;
  padding: 8px 16px;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  line-height: 20px !important;
  background-color: #0f7bec;
  border: 1px solid rgba(0, 27, 72, 0.12);
  color: white;
  background-image: -webkit-linear-gradient(top, #2399f1 0%, #0f7bec 100%);
  background-image: linear-gradient(to bottom, #2399f1 0%, #0f7bec 100%);
  margin: 12px auto;
}

.st-signupform input.st-signupform-validation-error, textarea.st-signupform-validation-error,
.st-signupform input.st-signupform-validation-error:focus, textarea.st-signupform-validation-error:focus {
  border-color: #F44336;
}

.st-signupform textarea {
  padding-right: 24px;
  resize: vertical;
  min-height: 80px;
  max-height: 200px;
}
